Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 600861 - [abrt] crash in rhythmbox-0.12.8-3.fc13: raise: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] crash in rhythmbox-0.12.8-3.fc13: raise: Process /usr/bin/rhythmbox wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:7ccc18e22491d3109bdca650634...
:
: 603934 617556 636867 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-06 07:41 EDT by Adam Huffman
Modified: 2011-06-27 13:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:38:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.06 KB, text/plain)
2010-06-06 07:41 EDT, Adam Huffman
no flags Details

  None (edit)
Description Adam Huffman 2010-06-06 07:41:16 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: rhythmbox '/home/adam/.gvfs/cdda mount on sr0'
component: rhythmbox
crash_function: raise
executable: /usr/bin/rhythmbox
global_uuid: 7ccc18e22491d3109bdca65063458a45f64a8a1e
kernel: 2.6.33.5-112.fc13.x86_64
package: rhythmbox-0.12.8-3.fc13
rating: 4
reason: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Inserted audio CD
2. Selected "open with Rhythmbox"
3.
Comment 1 Adam Huffman 2010-06-06 07:41:18 EDT
Created attachment 421578 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 08:45:55 EST
*** Bug 603934 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-09 08:45:59 EST
*** Bug 617556 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 08:46:04 EST
*** Bug 636867 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2011-06-02 07:51:36 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 13:38:19 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.